Last modified: 2013-01-03 18:55:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42934 - Create Wikivoyage Portuguese
Create Wikivoyage Portuguese
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-12-10 23:31 UTC by MF-Warburg
Modified: 2013-01-03 18:55 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2012-12-10 23:31:13 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Portuguese.

Language code: pt
Site URL: pt.wikivoyage.org
Project name: Wikivoyage
Project namespace: Wikivoyage
Project talk namespace: Wikivoyage discussão
Project logo: http://commons.wikimedia.org/wiki/File:WikiVoyage-logo.svg
Timezone: UTC

Local file uploads: disabled

Thank you.
Comment 1 Dereckson 2012-12-11 11:05:33 UTC
I'm preparing the wiki configuration files ([[wikitech:Creating a Wikimedia wiki]], steps 2 and 3).
Comment 2 Dereckson 2012-12-11 11:50:40 UTC
Gerrit change #38057
Comment 3 Sam Reed (reedy) 2013-01-03 18:55:11 UTC
Created

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links